builddir = /build
pkgbuild_sha256sum = 7bd7ceb180e36dd4ec64b955434f308fafda7dfe6420e83f827ec6d2ec93f028
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
